Subject: Conf. Searching on the PC

From: [email-masked] (Mike Sullivan Krypton)
Date: Thu, 12 May 94 09:31:22 -0500

A new Windows-based program for conformational searching is now available
from Tripos called PowerSearch.  Sharing the same molecular mechanics
force field as ALCHEMY and SYBYL, PowerSearch allows PC users to explore
molecular conformations and related energies in search for a global minimum.
Both Monte Carlo and Systematic Search operations may be performed using
PowerSearch's Windows menus and dialog boxes.  Used along with Tripos'
ALCHEMY and ChemPrint, PowerSearch links advanced analysis with 3D molecular
visualization and 2D presentation.  PowerSearch is priced at $395 ($275 for
academics).  System requirements:  386 processor (or higher), Windows 3.0 or
higher, and at least 2 megabytes of RAM.  For complete literature
send/fax/e-mail your postal address to Tripos, 1699 S. Hanley, St. Louis, MO
63144.  Phone:  (800) 323-2960  FAX: (314) 647-9241 or e-mail [email-masked].